<animations fileName="resource\actors\lionFish\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="5" frameRate="16" />
	<animation name="idle" startFrame="6" endFrame="12" frameRate="10" />
	<animation name="swim" startFrame="13" endFrame="26" frameRate="20" />
	<animation name="turn" startFrame="27" endFrame="31" frameRate="20" />
</animations>
